Bug 1016927 - Fedora 20 Beta TC2 Anaconda Netinstall gets error checking software configuration
Fedora 20 Beta TC2 Anaconda Netinstall gets error checking software configura...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
20
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
RejectedBlocker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 20:17 EDT by Dan Mashal
Modified: 2013-10-10 06:12 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-10 06:12:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda.log (14.96 KB, text/plain)
2013-10-08 20:19 EDT, Dan Mashal
no flags Details
screenshot (58.17 KB, image/png)
2013-10-08 20:20 EDT, Dan Mashal
no flags Details
failure due to dnf dependency in cinnaomon netinstall in VirtualBox (54.86 KB, image/png)
2013-10-08 20:45 EDT, satellitgo
no flags Details

  None (edit)
Description Dan Mashal 2013-10-08 20:17:23 EDT
Fedora 20 Beta TC2 Anaconda Netinstall gets error checking software configuration when selecting a different DE from Gnome.

Every DE except Gnome and Sugar have this issue. (KDE,LXDE,MATE,XFCE,Cinnamon). Sugar seems to work.

Only checking "Don't install the latest available software updates" fixes the issue.
Comment 1 Dan Mashal 2013-10-08 20:19:32 EDT
Created attachment 809605 [details]
anaconda.log
Comment 2 Dan Mashal 2013-10-08 20:20:35 EDT
Created attachment 809606 [details]
screenshot
Comment 3 Dan Mashal 2013-10-08 20:34:47 EDT
This is eerily similar to the issue experienced in bug #1002811
https://bugzilla.redhat.com/show_bug.cgi?id=1002811


Not sure if this whole thing is caused by dnf but after installation and running yum update I get the following:


[root@localhost dan]# yum update
Loaded plugins: langpacks, refresh-packagekit
fedora/20/x86_64/metalink                                |  17 kB     00:00     
fedora                                                   | 4.2 kB     00:00     
updates/20/x86_64/metalink                               |  19 kB     00:00     
updates                                                  | 3.4 kB     00:00     
updates-testing/20/x86_64/metalink                       |  19 kB     00:00     
updates-testing                                          | 4.6 kB     00:00     
(1/5): fedora/20/x86_64/group_gz                           | 385 kB   00:01     
(2/5): updates-testing/20/x86_64/group_gz                  | 385 kB   00:02     
(3/5): updates/20/x86_64/primary_db                        | 1.2 kB   00:03     
(4/5): fedora/20/x86_64/primary_db                         |  18 MB   00:04     
(5/5): updates-testing/20/x86_64/primary_db                | 3.7 MB   00:33     
(1/2): updates-testing/20/x86_64/updateinfo                | 444 kB   00:00     
(2/2): updates-testing/20/x86_64/pkgtags                   | 607 kB   00:00     
Resolving Dependencies
--> Running transaction check
---> Package NetworkManager.x86_64 1:0.9.9.0-12.git20130913.fc20 will be updated
---> Package NetworkManager.x86_64 1:0.9.9.0-14.git20131003.fc20 will be an update
---> Package NetworkManager-glib.x86_64 1:0.9.9.0-12.git20130913.fc20 will be updated
---> Package NetworkManager-glib.x86_64 1:0.9.9.0-14.git20131003.fc20 will be an update
---> Package anaconda.x86_64 0:20.21-1.fc20 will be updated
---> Package anaconda.x86_64 0:20.22-1.fc20 will be an update
---> Package anaconda-widgets.x86_64 0:20.21-1.fc20 will be updated
---> Package anaconda-widgets.x86_64 0:20.22-1.fc20 will be an update
---> Package btrfs-progs.x86_64 0:0.20.rc1.20130501git7854c8b-4.fc20 will be updated
---> Package btrfs-progs.x86_64 0:0.20.rc1.20130917git194aa4a-1.fc20 will be an update
---> Package cifs-utils.x86_64 0:6.1-4.fc20 will be updated
---> Package cifs-utils.x86_64 0:6.2-1.fc20 will be an update
---> Package cpio.x86_64 0:2.11-21.fc20 will be updated
---> Package cpio.x86_64 0:2.11-24.fc20 will be an update
---> Package cups.x86_64 1:1.7-0.25.rc1.fc20 will be updated
---> Package cups.x86_64 1:1.7-0.26.rc1.fc20 will be an update
---> Package cups-filesystem.noarch 1:1.7-0.25.rc1.fc20 will be updated
---> Package cups-filesystem.noarch 1:1.7-0.26.rc1.fc20 will be an update
---> Package cups-filters.x86_64 0:1.0.37-1.fc20 will be updated
---> Package cups-filters.x86_64 0:1.0.39-1.fc20 will be an update
---> Package cups-filters-libs.x86_64 0:1.0.37-1.fc20 will be updated
---> Package cups-filters-libs.x86_64 0:1.0.39-1.fc20 will be an update
---> Package cups-libs.x86_64 1:1.7-0.25.rc1.fc20 will be updated
---> Package cups-libs.x86_64 1:1.7-0.26.rc1.fc20 will be an update
---> Package dnf.noarch 0:0.4.0-1.gitbfccb5c.fc20 will be updated
---> Package dnf.noarch 0:0.4.2-1.gitc1716d7.fc20 will be an update
--> Processing Dependency: python-librepo = 1.2.0 for package: dnf-0.4.2-1.gitc1716d7.fc20.noarch
---> Package dnsmasq.x86_64 0:2.67-0.7.test13.fc20 will be updated
---> Package dnsmasq.x86_64 0:2.67-0.8.rc2.fc20 will be an update
---> Package elfutils.x86_64 0:0.156-5.fc20 will be updated
---> Package elfutils.x86_64 0:0.157-1.fc20 will be an update
---> Package elfutils-libelf.x86_64 0:0.156-5.fc20 will be updated
---> Package elfutils-libelf.x86_64 0:0.157-1.fc20 will be an update
---> Package elfutils-libs.x86_64 0:0.156-5.fc20 will be updated
---> Package elfutils-libs.x86_64 0:0.157-1.fc20 will be an update
---> Package firewall-config.noarch 0:0.3.5-1.fc20 will be updated
---> Package firewall-config.noarch 0:0.3.6.2-1.fc20 will be an update
---> Package firewalld.noarch 0:0.3.5-1.fc20 will be updated
---> Package firewalld.noarch 0:0.3.6.2-1.fc20 will be an update
---> Package gdb.x86_64 0:7.6.50.20130731-10.fc20 will be updated
---> Package gdb.x86_64 0:7.6.50.20130731-12.fc20 will be an update
---> Package glibc.x86_64 0:2.18-9.fc20 will be updated
---> Package glibc.x86_64 0:2.18-11.fc20 will be an update
---> Package glibc-common.x86_64 0:2.18-9.fc20 will be updated
---> Package glibc-common.x86_64 0:2.18-11.fc20 will be an update
---> Package groff-base.x86_64 0:1.22.2-7.fc20 will be updated
---> Package groff-base.x86_64 0:1.22.2-8.fc20 will be an update
---> Package gstreamer1-plugins-bad-free.x86_64 0:1.2.0-1.fc20 will be updated
---> Package gstreamer1-plugins-bad-free.x86_64 0:1.2.0-2.fc20 will be an update
---> Package gstreamer1-plugins-base.x86_64 0:1.2.0-1.fc20 will be updated
---> Package gstreamer1-plugins-base.x86_64 0:1.2.0-2.fc20 will be an update
---> Package gvfs.x86_64 0:1.18.1-1.fc20 will be updated
---> Package gvfs.x86_64 0:1.18.2-1.fc20 will be an update
---> Package gvfs-afc.x86_64 0:1.18.1-1.fc20 will be updated
---> Package gvfs-afc.x86_64 0:1.18.2-1.fc20 will be an update
---> Package gvfs-fuse.x86_64 0:1.18.1-1.fc20 will be updated
---> Package gvfs-fuse.x86_64 0:1.18.2-1.fc20 will be an update
---> Package gvfs-gphoto2.x86_64 0:1.18.1-1.fc20 will be updated
---> Package gvfs-gphoto2.x86_64 0:1.18.2-1.fc20 will be an update
---> Package gvfs-mtp.x86_64 0:1.18.1-1.fc20 will be updated
---> Package gvfs-mtp.x86_64 0:1.18.2-1.fc20 will be an update
---> Package gvfs-smb.x86_64 0:1.18.1-1.fc20 will be updated
---> Package gvfs-smb.x86_64 0:1.18.2-1.fc20 will be an update
---> Package hawkey.x86_64 0:0.4.0-1.git0e5506a.fc20 will be updated
---> Package hawkey.x86_64 0:0.4.2-1.git4c51f65.fc20 will be an update
---> Package hpijs.x86_64 1:3.13.8-2.fc20 will be updated
---> Package hpijs.x86_64 1:3.13.9-2.fc20 will be an update
---> Package hplip.x86_64 0:3.13.8-2.fc20 will be updated
---> Package hplip.x86_64 0:3.13.9-2.fc20 will be an update
---> Package hplip-common.x86_64 0:3.13.8-2.fc20 will be updated
---> Package hplip-common.x86_64 0:3.13.9-2.fc20 will be an update
---> Package hplip-libs.x86_64 0:3.13.8-2.fc20 will be updated
---> Package hplip-libs.x86_64 0:3.13.9-2.fc20 will be an update
---> Package hwdata.noarch 0:0.254-1.fc20 will be updated
---> Package hwdata.noarch 0:0.256-1.fc20 will be an update
---> Package ibus.x86_64 0:1.5.4-1.fc20 will be updated
---> Package ibus.x86_64 0:1.5.4-2.fc20 will be an update
---> Package ibus-gtk2.x86_64 0:1.5.4-1.fc20 will be updated
---> Package ibus-gtk2.x86_64 0:1.5.4-2.fc20 will be an update
---> Package ibus-gtk3.x86_64 0:1.5.4-1.fc20 will be updated
---> Package ibus-gtk3.x86_64 0:1.5.4-2.fc20 will be an update
---> Package ibus-libs.x86_64 0:1.5.4-1.fc20 will be updated
---> Package ibus-libs.x86_64 0:1.5.4-2.fc20 will be an update
---> Package ibus-rawcode.x86_64 0:1.3.2-2.fc20 will be updated
---> Package ibus-rawcode.x86_64 0:1.3.2-3.fc20 will be an update
---> Package ibus-setup.noarch 0:1.5.4-1.fc20 will be updated
---> Package ibus-setup.noarch 0:1.5.4-2.fc20 will be an update
---> Package ibus-typing-booster.noarch 0:1.2.3-2.fc20 will be updated
---> Package ibus-typing-booster.noarch 0:1.2.4-3.fc20 will be an update
---> Package ibus-wayland.x86_64 0:1.5.4-1.fc20 will be updated
---> Package ibus-wayland.x86_64 0:1.5.4-2.fc20 will be an update
---> Package imsettings.x86_64 0:1.6.3-2.fc20 will be updated
---> Package imsettings.x86_64 0:1.6.4-1.fc20 will be an update
---> Package imsettings-libs.x86_64 0:1.6.3-2.fc20 will be updated
---> Package imsettings-libs.x86_64 0:1.6.4-1.fc20 will be an update
---> Package imsettings-mate.x86_64 0:1.6.3-2.fc20 will be updated
---> Package imsettings-mate.x86_64 0:1.6.4-1.fc20 will be an update
---> Package initial-setup.noarch 0:0.3.7-1.fc20 will be updated
---> Package initial-setup.noarch 0:0.3.9-1.fc20 will be an update
---> Package iso-codes.noarch 0:3.46-1.fc20 will be updated
---> Package iso-codes.noarch 0:3.47-1.fc20 will be an update
---> Package kernel.x86_64 0:3.11.3-301.fc20 will be installed
---> Package kernel-modules-extra.x86_64 0:3.11.3-301.fc20 will be installed
---> Package kexec-tools.x86_64 0:2.0.4-7.fc20 will be updated
---> Package kexec-tools.x86_64 0:2.0.4-10.fc20 will be an update
---> Package keyutils.x86_64 0:1.5.6-1.fc20 will be updated
---> Package keyutils.x86_64 0:1.5.8-1.fc20 will be an update
---> Package keyutils-libs.x86_64 0:1.5.6-1.fc20 will be updated
---> Package keyutils-libs.x86_64 0:1.5.8-1.fc20 will be an update
---> Package krb5-libs.x86_64 0:1.11.3-9.fc20 will be updated
---> Package krb5-libs.x86_64 0:1.11.3-21.fc20 will be an update
---> Package libXt.x86_64 0:1.1.4-6.fc20 will be updated
---> Package libXt.x86_64 0:1.1.4-7.fc20 will be an update
---> Package libcomps.x86_64 0:0.1.3-2.fc20 will be updated
---> Package libcomps.x86_64 0:0.1.3-6.fc20 will be an update
---> Package libicu.x86_64 0:50.1.2-8.fc20 will be updated
---> Package libicu.x86_64 0:50.1.2-9.fc20 will be an update
---> Package libipa_hbac.x86_64 0:1.11.0-1.fc20 will be updated
---> Package libipa_hbac.x86_64 0:1.11.1-2.fc20 will be an update
---> Package libndp.x86_64 0:1.0-1.fc20 will be updated
---> Package libndp.x86_64 0:1.0-2.fc20 will be an update
---> Package librepo.x86_64 0:1.0.0-1.fc20 will be updated
---> Package librepo.x86_64 0:1.2.1-1.fc20 will be an update
---> Package libsemanage.x86_64 0:2.1.10-9.fc20 will be updated
---> Package libsemanage.x86_64 0:2.1.10-12.fc20 will be an update
---> Package libsemanage-python.x86_64 0:2.1.10-9.fc20 will be updated
---> Package libsemanage-python.x86_64 0:2.1.10-12.fc20 will be an update
---> Package libsmbclient.x86_64 2:4.1.0-0.6.rc2.fc20 will be updated
---> Package libsmbclient.x86_64 2:4.1.0-0.8.rc4.fc20 will be an update
---> Package libsoup.x86_64 0:2.44.0-1.fc20 will be updated
---> Package libsoup.x86_64 0:2.44.0-2.fc20 will be an update
---> Package libsss_idmap.x86_64 0:1.11.0-1.fc20 will be updated
---> Package libsss_idmap.x86_64 0:1.11.1-2.fc20 will be an update
---> Package libtomcrypt.x86_64 0:1.17-20.fc20 will be updated
---> Package libtomcrypt.x86_64 0:1.17-21.fc20 will be an update
---> Package libtommath.x86_64 0:0.42.0-2.fc20 will be updated
---> Package libtommath.x86_64 0:0.42.0-3.fc20 will be an update
---> Package libwbclient.x86_64 2:4.1.0-0.6.rc2.fc20 will be updated
---> Package libwbclient.x86_64 2:4.1.0-0.8.rc4.fc20 will be an update
---> Package libwebp.x86_64 0:0.3.1-1.fc20 will be updated
---> Package libwebp.x86_64 0:0.3.1-2.fc20 will be an update
---> Package lightdm.x86_64 0:1.7.15-1.fc20 will be updated
---> Package lightdm.x86_64 0:1.7.17-2.fc20 will be an update
---> Package lightdm-gobject.x86_64 0:1.7.15-1.fc20 will be updated
---> Package lightdm-gobject.x86_64 0:1.7.17-2.fc20 will be an update
---> Package lohit-devanagari-fonts.noarch 0:2.5.3-3.fc20 will be updated
---> Package lohit-devanagari-fonts.noarch 0:2.91.0-1.fc20 will be an update
---> Package mailcap.noarch 0:2.1.41-2.fc20 will be updated
---> Package mailcap.noarch 0:2.1.42-1.fc20 will be an update
---> Package mate-desktop.x86_64 0:1.6.2-0.1.git81c245b.fc20 will be updated
---> Package mate-desktop.x86_64 0:1.6.2-0.2.git81c245b.fc20 will be an update
---> Package mate-desktop-libs.x86_64 0:1.6.2-0.1.git81c245b.fc20 will be updated
---> Package mate-desktop-libs.x86_64 0:1.6.2-0.2.git81c245b.fc20 will be an update
---> Package mate-power-manager.x86_64 0:1.6.2-3.fc20 will be updated
---> Package mate-power-manager.x86_64 0:1.6.2-4.fc20 will be an update
---> Package nfs-utils.x86_64 1:1.2.8-4.1.fc20 will be updated
---> Package nfs-utils.x86_64 1:1.2.8-6.0.fc20 will be an update
---> Package nspr.x86_64 0:4.10.0-4.fc20 will be updated
---> Package nspr.x86_64 0:4.10.1-1.fc20 will be an update
---> Package nss.x86_64 0:3.15.1-7.fc20 will be updated
---> Package nss.x86_64 0:3.15.2-1.fc20 will be an update
---> Package nss-softokn.x86_64 0:3.15.1-3.fc20 will be updated
---> Package nss-softokn.x86_64 0:3.15.2-1.fc20 will be an update
---> Package nss-softokn-freebl.x86_64 0:3.15.1-3.fc20 will be updated
---> Package nss-softokn-freebl.x86_64 0:3.15.2-1.fc20 will be an update
---> Package nss-sysinit.x86_64 0:3.15.1-7.fc20 will be updated
---> Package nss-sysinit.x86_64 0:3.15.2-1.fc20 will be an update
---> Package nss-tools.x86_64 0:3.15.1-7.fc20 will be updated
---> Package nss-tools.x86_64 0:3.15.2-1.fc20 will be an update
---> Package nss-util.x86_64 0:3.15.1-2.fc20 will be updated
---> Package nss-util.x86_64 0:3.15.2-1.fc20 will be an update
---> Package pam_krb5.x86_64 0:2.4.6-1.fc20 will be updated
---> Package pam_krb5.x86_64 0:2.4.8-1.fc20 will be an update
---> Package perl-Getopt-Long.noarch 0:2.41-3.fc20 will be updated
---> Package perl-Getopt-Long.noarch 0:2.42-1.fc20 will be an update
---> Package perl-Pod-Perldoc.noarch 0:3.20-6.fc20 will be updated
---> Package perl-Pod-Perldoc.noarch 0:3.20-7.fc20 will be an update
---> Package perl-threads.x86_64 1:1.87-5.fc20 will be updated
---> Package perl-threads.x86_64 1:1.89-1.fc20 will be an update
---> Package perl-version.x86_64 3:0.99.03-1.fc20 will be updated
---> Package perl-version.x86_64 3:0.99.04-2.fc20 will be an update
---> Package plymouth.x86_64 0:0.8.9-0.1.2013.08.14.0.fc20 will be updated
---> Package plymouth.x86_64 0:0.8.9-1.2013.08.14.fc20 will be an update
---> Package plymouth-core-libs.x86_64 0:0.8.9-0.1.2013.08.14.0.fc20 will be updated
---> Package plymouth-core-libs.x86_64 0:0.8.9-1.2013.08.14.fc20 will be an update
---> Package plymouth-graphics-libs.x86_64 0:0.8.9-0.1.2013.08.14.0.fc20 will be updated
---> Package plymouth-graphics-libs.x86_64 0:0.8.9-1.2013.08.14.fc20 will be an update
---> Package plymouth-plugin-label.x86_64 0:0.8.9-0.1.2013.08.14.0.fc20 will be updated
---> Package plymouth-plugin-label.x86_64 0:0.8.9-1.2013.08.14.fc20 will be an update
---> Package plymouth-plugin-two-step.x86_64 0:0.8.9-0.1.2013.08.14.0.fc20 will be updated
---> Package plymouth-plugin-two-step.x86_64 0:0.8.9-1.2013.08.14.fc20 will be an update
---> Package plymouth-scripts.x86_64 0:0.8.9-0.1.2013.08.14.0.fc20 will be updated
---> Package plymouth-scripts.x86_64 0:0.8.9-1.2013.08.14.fc20 will be an update
---> Package plymouth-system-theme.x86_64 0:0.8.9-0.1.2013.08.14.0.fc20 will be updated
---> Package plymouth-system-theme.x86_64 0:0.8.9-1.2013.08.14.fc20 will be an update
---> Package plymouth-theme-charge.x86_64 0:0.8.9-0.1.2013.08.14.0.fc20 will be updated
---> Package plymouth-theme-charge.x86_64 0:0.8.9-1.2013.08.14.fc20 will be an update
---> Package python-hawkey.x86_64 0:0.4.0-1.git0e5506a.fc20 will be updated
---> Package python-hawkey.x86_64 0:0.4.2-1.git4c51f65.fc20 will be an update
---> Package python-libcomps.x86_64 0:0.1.3-2.fc20 will be updated
---> Package python-libcomps.x86_64 0:0.1.3-6.fc20 will be an update
---> Package python-librepo.x86_64 0:1.0.0-1.fc20 will be updated
---> Package python-librepo.x86_64 0:1.2.1-1.fc20 will be an update
---> Package python-pexpect.noarch 0:2.5.1-6.fc19 will be updated
---> Package python-pexpect.x86_64 0:2.5.1-11.fc20 will be an update
---> Package python-pillow.x86_64 0:2.1.0-4.fc20 will be updated
---> Package python-pillow.x86_64 0:2.2.1-1.fc20 will be an update
---> Package python-sssdconfig.noarch 0:1.11.0-1.fc20 will be updated
---> Package python-sssdconfig.noarch 0:1.11.1-2.fc20 will be an update
---> Package python-urlgrabber.noarch 0:3.9.1-30.fc20 will be updated
---> Package python-urlgrabber.noarch 0:3.9.1-32.fc20 will be an update
---> Package qemu-guest-agent.x86_64 2:1.6.0-8.fc20 will be updated
---> Package qemu-guest-agent.x86_64 2:1.6.0-9.fc20 will be an update
---> Package rtkit.x86_64 0:0.11-6.fc20 will be updated
---> Package rtkit.x86_64 0:0.11-7.fc20 will be an update
---> Package samba-client.x86_64 2:4.1.0-0.6.rc2.fc20 will be updated
---> Package samba-client.x86_64 2:4.1.0-0.8.rc4.fc20 will be an update
---> Package samba-common.x86_64 2:4.1.0-0.6.rc2.fc20 will be updated
---> Package samba-common.x86_64 2:4.1.0-0.8.rc4.fc20 will be an update
---> Package samba-libs.x86_64 2:4.1.0-0.6.rc2.fc20 will be updated
---> Package samba-libs.x86_64 2:4.1.0-0.8.rc4.fc20 will be an update
---> Package setroubleshoot-plugins.noarch 0:3.0.57-1.fc20 will be updated
---> Package setroubleshoot-plugins.noarch 0:3.0.58-1.fc20 will be an update
---> Package sssd.x86_64 0:1.11.0-1.fc20 will be updated
---> Package sssd.x86_64 0:1.11.1-2.fc20 will be an update
--> Processing Dependency: sssd-common-pac = 1.11.1-2.fc20 for package: sssd-1.11.1-2.fc20.x86_64
---> Package sssd-ad.x86_64 0:1.11.0-1.fc20 will be updated
---> Package sssd-ad.x86_64 0:1.11.1-2.fc20 will be an update
---> Package sssd-client.x86_64 0:1.11.0-1.fc20 will be updated
---> Package sssd-client.x86_64 0:1.11.1-2.fc20 will be an update
---> Package sssd-common.x86_64 0:1.11.0-1.fc20 will be updated
---> Package sssd-common.x86_64 0:1.11.1-2.fc20 will be an update
---> Package sssd-ipa.x86_64 0:1.11.0-1.fc20 will be updated
---> Package sssd-ipa.x86_64 0:1.11.1-2.fc20 will be an update
---> Package sssd-krb5.x86_64 0:1.11.0-1.fc20 will be updated
---> Package sssd-krb5.x86_64 0:1.11.1-2.fc20 will be an update
---> Package sssd-krb5-common.x86_64 0:1.11.0-1.fc20 will be updated
---> Package sssd-krb5-common.x86_64 0:1.11.1-2.fc20 will be an update
---> Package sssd-ldap.x86_64 0:1.11.0-1.fc20 will be updated
---> Package sssd-ldap.x86_64 0:1.11.1-2.fc20 will be an update
---> Package sssd-proxy.x86_64 0:1.11.0-1.fc20 will be updated
---> Package sssd-proxy.x86_64 0:1.11.1-2.fc20 will be an update
---> Package sudo.x86_64 0:1.8.6p7-2.fc20 will be updated
---> Package sudo.x86_64 0:1.8.8-1.fc20 will be an update
---> Package tigervnc.x86_64 0:1.3.0-4.fc20 will be updated
---> Package tigervnc.x86_64 0:1.3.0-7.fc20 will be an update
---> Package tigervnc-icons.noarch 0:1.3.0-4.fc20 will be updated
---> Package tigervnc-icons.noarch 0:1.3.0-7.fc20 will be an update
---> Package tigervnc-license.noarch 0:1.3.0-4.fc20 will be updated
---> Package tigervnc-license.noarch 0:1.3.0-7.fc20 will be an update
---> Package tigervnc-server-minimal.x86_64 0:1.3.0-4.fc20 will be updated
---> Package tigervnc-server-minimal.x86_64 0:1.3.0-7.fc20 will be an update
---> Package tzdata.noarch 0:2013d-1.fc20 will be updated
---> Package tzdata.noarch 0:2013g-1.fc20 will be an update
---> Package uboot-tools.x86_64 0:2013.10-0.1.rc2.fc20 will be updated
---> Package uboot-tools.x86_64 0:2013.10-0.5.rc4.fc20 will be an update
---> Package unbound-libs.x86_64 0:1.4.20-19.fc20 will be updated
---> Package unbound-libs.x86_64 0:1.4.21-1.fc20 will be an update
---> Package xdg-utils.noarch 0:1.1.0-0.17.20120809git.fc20 will be updated
---> Package xdg-utils.noarch 0:1.1.0-0.18.20131005git.fc20 will be an update
---> Package xkeyboard-config.noarch 0:2.9-4.fc20 will be updated
---> Package xkeyboard-config.noarch 0:2.10.1-1.fc20 will be an update
---> Package xorg-x11-drv-evdev.x86_64 0:2.8.1-3.fc20 will be updated
---> Package xorg-x11-drv-evdev.x86_64 0:2.8.2-1.fc20 will be an update
---> Package xorg-x11-drv-intel.x86_64 0:2.21.15-2.fc20 will be updated
---> Package xorg-x11-drv-intel.x86_64 0:2.21.15-4.fc20 will be an update
---> Package xorg-x11-drv-wacom.x86_64 0:0.22.0-3.fc20 will be updated
---> Package xorg-x11-drv-wacom.x86_64 0:0.23.0-1.fc20 will be an update
---> Package xorg-x11-server-Xorg.x86_64 0:1.14.3-2.fc20 will be updated
---> Package xorg-x11-server-Xorg.x86_64 0:1.14.3-4.fc20 will be an update
---> Package xorg-x11-server-common.x86_64 0:1.14.3-2.fc20 will be updated
---> Package xorg-x11-server-common.x86_64 0:1.14.3-4.fc20 will be an update
---> Package yum-langpacks.noarch 0:0.4.0-3.fc20 will be updated
---> Package yum-langpacks.noarch 0:0.4.1-3.fc20 will be an update
---> Package yum-utils.noarch 0:1.1.31-17.fc20 will be updated
---> Package yum-utils.noarch 0:1.1.31-18.fc20 will be an update
---> Package yumex.noarch 0:3.0.10-3.fc20 will be updated
---> Package yumex.noarch 0:3.0.12-1.fc20 will be an update
--> Running transaction check
---> Package dnf.noarch 0:0.4.2-1.gitc1716d7.fc20 will be an update
--> Processing Dependency: python-librepo = 1.2.0 for package: dnf-0.4.2-1.gitc1716d7.fc20.noarch
---> Package sssd-common-pac.x86_64 0:1.11.1-2.fc20 will be installed
--> Finished Dependency Resolution
Error: Package: dnf-0.4.2-1.gitc1716d7.fc20.noarch (updates-testing)
           Requires: python-librepo = 1.2.0
           Removing: python-librepo-1.0.0-1.fc20.x86_64 (@fedora)
               python-librepo = 1.0.0-1.fc20
           Updated By: python-librepo-1.2.1-1.fc20.x86_64 (updates-testing)
               python-librepo = 1.2.1-1.fc20
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
[root@localhost dan]#
Comment 4 satellitgo 2013-10-08 20:44:26 EDT
failed for me with netinstall f20 Beta TC-1 in virtualBox. see attachemnt 
note unchecked box in sources (closest mirrot) to install updates needed to get to install button on main hub. otherwise failed before on dependency  checking
Comment 5 satellitgo 2013-10-08 20:45:35 EDT
Created attachment 809607 [details]
failure due to dnf dependency in cinnaomon netinstall in VirtualBox
Comment 6 Ales Kozumplik 2013-10-09 02:31:21 EDT
dupe of bug 1016547
Comment 7 Mike Ruckman 2013-10-09 17:03:45 EDT
Discussed this in 2013-10-09 Blocker Review Meeting [1]. Voted as a RejectedBlocker - This would be a blocker if the broken packages were actually on any images but it was fixed quickly enough such that it was never included. Thus, it is rejected as a release blocking bug for f20 beta.

[1] http://meetbot.fedoraproject.org/fedora-blocker-review/2013-10-09/
Comment 8 Dan Mashal 2013-10-09 17:19:41 EDT
(In reply to Mike Ruckman from comment #7)
> Discussed this in 2013-10-09 Blocker Review Meeting [1]. Voted as a
> RejectedBlocker - This would be a blocker if the broken packages were
> actually on any images but it was fixed quickly enough such that it was
> never included. Thus, it is rejected as a release blocking bug for f20 beta.
> 
> [1] http://meetbot.fedoraproject.org/fedora-blocker-review/2013-10-09/

I'm still experiencing the issue.
Comment 9 Adam Williamson 2013-10-10 04:58:45 EDT
Dan: that's expected if you do a network install, but for transient issues that only affect network installs there's no real benefit in making them blockers before freeze, as the fix will go to stable anyway, and we can't fix it for network installs any faster than that will happen.
Comment 10 Dan Mashal 2013-10-10 06:12:40 EDT
(In reply to Adam Williamson from comment #9)
> Dan: that's expected if you do a network install, but for transient issues
> that only affect network installs there's no real benefit in making them
> blockers before freeze, as the fix will go to stable anyway, and we can't
> fix it for network installs any faster than that will happen.

OK I will close this.

Note You need to log in before you can comment on or make changes to this bug.